Subject: bug#20611: 24.4; mutt slow in ansi-term

From: Phil Sainty <[email-masked]>
Date: Fri, 17 Jun 2016 23:04:02 +1200

On 16/04/16 13:11, Eli Zaretskii wrote:
> I installed a change to force bidi-paragraph-direction to the
 > 'left-to-right' value.  Please try the latest emacs-25 branch,
 > and if the problem is fixed, please close the bug.

I've encountered this issue on a number of occasions, so I was
extremely happy to find this solution (which is very effective).
I've run into it with interactive Debian package configuration,
to offer another example besides mutt.

e.g.: sudo dpkg-reconfigure postfix

I compiled the current emacs-25 branch and the problem was still
in effect, however: bidi-paragraph-direction is not being set to
'left-to-right automatically.

-Phil